RubyGems Navigation menu

mailhopper_mongoid 0.1.0

Mongoid based replacement Mailhopper::Email model

Gemfile
          gem 'mailhopper_mongoid', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install mailhopper_mongoid
  
  
  
  
  
  
  

Total downloads 881

For this version 881

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - October 26, 2012 (5.5 KB)